/* RESET*/
*{margin:0; padding:0; outline:0;}
html, body{
	height:100%;
	width:100%; text-align:center;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

table{border-collapse: collapse; border-spacing: 0;}
th, td{vertical-align:top; text-align:left; font-weight:normal;}
ul, ol{list-style-type:none;}
img{border:0;}
input, textarea, select{vertical-align:middle; font:12px Arial, Helvetica, sans-serif; color:#000;}
a{color:#3d74bf; text-decoration:underline;}
a:hover{color:#002058;}

.btn{cursor:pointer; border:none;}
input.btn{padding-bottom:2px; //padding:0;}
.selected a, .selected a:hover{cursor:text; text-decoration:none!important;}
.current, .current:hover{cursor:text; text-decoration:none!important;}

.overflow{overflow:hidden; zoom:1;}
.clear{clear:both;}
.float_left{float:left;}
.float_right{float:right;}

.shadow{box-shadow:0 0 10px #464545;}
.radius{border-radius:8px;}

.black{color:#2c2c2c;}

/* H */
h1{font:36px/36px Roboto, Century Gothic, Arial, Helvetica, sans-serif; margin-bottom:15px; color:#002058;}
h2{font:bold 21px Arial, Helvetica, sans-serif; margin-bottom:15px; color:#191919;}
h3{font:bold 17px Arial, Helvetica, sans-serif; margin-bottom:15px; color:#191919;}
h4{font:bold 14px Arial, Helvetica, sans-serif; margin-bottom:10px; color:#191919; text-transform:uppercase;}
h5{font:bold 11px Arial, Helvetica, sans-serif; margin-bottom:10px; color:#002058; text-transform:uppercase;}
h6{font:16px Arial, Helvetica, sans-serif; margin-bottom:; color:#;}

/* SETTINGS*/
body{font:14px Arial, Helvetica, sans-serif; color:#7b7b7b; background:#fff url(../i/body_bg.gif) repeat-x;}
.main{min-width:1000px;	text-align:left; min-height:100%; background:url(../i/main_bg.png) no-repeat 50% 189px;}
.indent{width:960px; margin:0 auto;}
.inner{background:url(../i/main_bg_inner.gif) repeat-x 0 189px; overflow:hidden;}
.index{background:url(../i/main_bg_index.gif) repeat-x 0 189px; overflow:hidden;}

/* HEADER */
.header{height:128px; position:relative;}
.logo{position:absolute; left:0; top:10px;}
/* topnav */
.topnav{position:absolute; right:0; top:80px;}
.topnav li{float:left; margin-left:30px;}
.topnav .current{color:#002058;}
/* phone */
.phone{position:absolute; right:0; top:28px;}
.phone ul{width:100px; float:right; text-align:right; font-size:11px; color:#656565; margin-top:2px;}
.phone ul .head{text-decoration:none; border-bottom:1px dotted #00a0cd;}
.phone .number{float:right; color:#002058; font-size:28px;}
.phone .number span{color:#656565; font-size:13px; float:left; margin:4px 5px 0 0;}
.phone li{position:relative; z-index:999;}
.phone .body{position:absolute; background:#fff; padding:20px 20px 15px 20px; width:275px; text-align:left; border-top:3px solid #35baf2; box-shadow:0 3px 3px #464545; right:0; top:20px; display:none;}
.phone h5{font:bold 10px Arial, Helvetica, sans-serif; color:#002058; text-transform:uppercase; margin-bottom:20px;}
.phone th{width:92px; padding-bottom:8px; font-size:12px; color:#505050; vertical-align:middle;}
.phone td{padding-bottom:8px;}
.phone .inp{width:160px; padding:4px 10px; border-radius:5px; border-bottom:1px solid #e9e9ea; border-right:1px solid #e9e9ea; border-top:2px solid #b5b5b5; border-left:1px solid #b5b5b5; background:#fff;}
.phone .btn{height:27px; background:url(../i/send_btn.gif) repeat-x; color:#fff; font:bold 12px Arial, Helvetica, sans-serif; padding:0 20px; text-transform:uppercase; box-shadow:0 1px 3px #a5a5a5; float:right; margin-top:3px;}
.phone .btn:hover{background-position:0 -27px;}
.phone .call{padding-bottom:10px;}
.phone .call:hover .body{display:block;}
.phone .call:hover .head{border:none; color:#000;}
.phone .arr{width:10px; height:5px; background:url(../i/phone_arr.gif) no-repeat; position:absolute; right:38px; top:-8px;}

.phone .search{padding: 50px 0 0 0;}
.phone .search .inp{width:160px; padding:4px 10px; border-radius:7px; border-bottom:1px solid #e9e9ea; border-right:1px solid #e9e9ea; border-top:2px solid #b5b5b5; border-left:1px solid #b5b5b5; background:#fff;}
.phone .search .btn{height:20px; background:url(../i/send_btn.gif) repeat-x; color:#fff; font:bold 12px Arial, Helvetica, sans-serif; padding:0 20px; text-transform:uppercase; box-shadow:0 1px 3px #a5a5a5; float:right; margin-top:3px;}
.phone .search .btn:hover{background-position:0 -27px;}

/* NAVIGATION */
.navigation{height:61px; margin:0 -25px 0 -20px; position:relative; z-index:99;}
.navigation li{height:61px; float:left; background:url(../i/nav_dev.gif) no-repeat;}
.navigation .head{font-size:14px; font-weight:bold; text-decoration:none; text-transform:uppercase; color:#656565; background:url(../i/nav_bg.png) repeat-x; padding:20px 20px 0 20px; height:41px; float:left;}
.navigation .head span{padding-right:20px; display:block;}
.navigation li:hover .head{background-position:0 -61px; color:#fff;}
.navigation li:hover .head span{background-position:100% -192px;}
.navigation li.first{background:none;}
.navigation .body{padding:30px 0; background:#fff url(../i/nav_bgr.png) repeat-x; position:absolute; left:0; top:61px; width:1000px; display:none; box-shadow:0 3px 3px #464545; z-index:99;}
.navigation .body li{float:none; height:auto; background:none; margin-bottom:10px;}
.navigation .body td{border-left:1px solid #e0e0e0; padding:0 20px 0 20px;}
.navigation td.first{border:none;}
.navigation .body a{text-decoration:underline;}
.navigation .body a:hover{text-decoration:underline; color:#002058;}
.navigation .body .current{text-decoration:none; color:#002058;}
.navigation .body .title{text-transform:uppercase; color:#3d74bf; font-weight:bold;}
.navigation li:hover .body{display:block;}
.navigation .current{background-position:0 -61px; color:#fff;}
.navigation .current span{background-position:100% -192px;}

/* VISUAL */
.visual{height:49px; margin-bottom:25px;}
.inner .visual{height:122px; position:relative; margin-bottom:15px;}
.inner .visual img{margin-left:-480px;}
.inner .visual h1{position:absolute; color:#fff; left:0; top:25px;}
.index .visual{height:468px; position:relative; margin-bottom:45px;}
.visual .slides{margin-left:-480px;}
.visual .slides_container{width:1920px; height:468px; }
.visual .slides_container .item{width:1920px; height:468px;}
.visual .slides_container .text{position:absolute; z-index:99; top:50px; left:480px; width:555px; padding-left:77px;}
.visual .slides_container h1{font-size:37px; line-height:37px; color:#fff; margin-bottom:30px;}
.visual .slides_container .small{font-size:46px; line-height:46px; margin-bottom:20px;}
.visual .slides_container p{color:#fff; line-height:17px; margin-bottom:25px; width:405px;}
.visual .slides_container .btn{height:27px; background:url(../i/send_btn.gif) repeat-x; color:#fff; font:bold 12px Arial, Helvetica, sans-serif; padding:0 15px; text-transform:uppercase; box-shadow:0 1px 3px #000; float:left; margin-bottom:3px; text-decoration:none; line-height:27px;}
.visual .slides_container .btn span{padding-right:25px; background:url(../i/btn_arr.png) no-repeat 100% 1px;}
.visual .slides_container .btn:hover{background-position:0 -27px;}
.visual .pagination{position:absolute; left:0; bottom:19px; z-index:9;}
.visual .pagination li{width:174px; height:54px; float:left; background:url(../i/pagination_bg.gif) repeat-x; margin-right:2px; padding:8px; position:relative;}
.visual .pagination a{color:#656565; font-size:11px; text-decoration:none;}
.visual .pagination em{float:left; margin-right:10px; position:relative;}
.visual .pagination span{display:block; overflow:hidden;}
.visual .pagination span span{display:table-cell; vertical-align:middle; height:54px;}
.visual .pagination strong{display:block; width:41px; height:10px; background:url(../i/pagination_arr.png) no-repeat; position:absolute; left:76px; top:-10px; display:none;}
.visual .pagination i{width:54px; height:54px; position:absolute; left:0; top:0; background:url(../i/pagination_frame.gif) no-repeat; display:none;}
.visual .pagination .current strong, .pagination .current i{display:block;}
.visual .slides .prev{width:48px; height:48px; background:url(../i/pagination_prev.png) no-repeat; cursor:pointer; position:absolute; top:172px; left:0; z-index:9;}
.visual .slides .next{width:48px; height:48px; background:url(../i/pagination_next.png) no-repeat; cursor:pointer; position:absolute; top:172px; right:0; z-index:9;}
.visual .slides .prev:hover, .visual .slides .next:hover{background-position:0 -48px;}
.visual .pagination li:hover{background-position:0 -70px;} 
.visual .pagination .current span{color:#002057;}

/* CONTENT */
.outer{padding-bottom:260px;}
.container{float:right; width:100%; margin-left:-241px;}
.content{margin-left:241px;}
.content p, .content ul, .content ol{margin:0 0 20px 0; line-height:17px;}
.content ul li{background:url(../i/list_style.gif) no-repeat 0 6px; padding-left:17px; margin-bottom:5px;}
.content ol li{list-style:decimal; margin-left:20px;}
.content .nostyle li{background:none; padding-left:0;}
.about img{float:left; margin-right:20px;}
.content table{width:100%;}
.content th{padding:8px 10px; border:1px solid #dcdcdc; font-size:11px; color:#9e9e9e; border-top:2px solid #2eb8f2;}
.content td{padding:8px 10px; border:1px solid #dcdcdc; font-weight:bold; color:#404040;}
.content tr:hover td{background:#eaf8fe;}
/* url */
.url{font-size:11px; color:#bdbdbd; border-bottom:1px solid #e9e9e9; margin-bottom:15px; padding-bottom:15px;}
.url a{text-decoration:none;}
.url span{margin:0 5px;}
.inner .url{margin-bottom:25px;}
/* article */
.article{border-bottom:1px solid #e9e9e9; margin-bottom:10px;}
.article img{float:left; margin-right:20px;}
.pager{overflow:hidden; padding:1px; line-height:18px; font-weight:bold;}
.pager .prev{height:19px; float:left; background:url(../i/pager_prev.gif) no-repeat; padding-left:28px; font-size:11px; font-weight:bold; color:#555; text-decoration:none;}
.pager .next{height:19px; float:right; background:url(../i/pager_next.gif) no-repeat 100% 0; padding-right:28px; font-size:11px; color:#555; text-decoration:none;}
.pager .all{font-size:11px; color:#555; text-decoration:none;}
.pager .overflow{text-align:center;}
.pager .pages a{font-size:14px; text-decoration:none; margin:0 2px;}
.pager .pages .current{color:#000;}
/* news */
.news .item{overflow:hidden; padding-bottom:10px; border-bottom:1px solid #e9e9e9; margin-bottom:25px;}
.news .image{width:158px; height:117px; float:left; margin:3px 20px 20px 1px; padding:5px; box-shadow:0 1px 1px #8c8a8a;}
.news .image a{display:block; width:158px; height:117px; overflow:hidden;}
.news h5{font:11px Arial, Helvetica, sans-serif; color:#7b7b7b; margin-bottom:6px; text-transform:none;}
.news h4{font:bold 13px/18px Arial, Helvetica, sans-serif; text-transform:none; margin-bottom:10px;}
.news .ind_l{padding-left:40px;}
.news .ind_b{padding-bottom:10px;}
/* certificates */
.certificates ul{overflow:hidden; margin-left:-10px;}
.content .certificates ul li{width:162px; height:233px; float:left; margin:0 0 10px 10px; padding:5px; box-shadow:0 1px 1px #8c8a8a; text-align:center;}
/* contacts */
.contacts .item{width:345px;}
.contacts h5{margin-bottom:3px;}
.contacts label{display:block; margin-bottom:6px;}
.contacts label span{color:#d50000;}
.contacts .map{padding:5px; box-shadow:0 1px 1px #8c8a8a;}
.contacts .map .overflow{width:337px; height:328px;}
.contacts .inp{width:320px; padding:5px 10px; border-radius:5px; border-bottom:1px solid #e9e9ea; border-right:1px solid #e9e9ea; border-top:2px solid #b5b5b5; border-left:1px solid #b5b5b5; margin-bottom:15px;}
.contacts textarea{width:320px; height:135px; padding:5px 10px; border-radius:5px; border-bottom:1px solid #e9e9ea; border-right:1px solid #e9e9ea; border-top:2px solid #b5b5b5; border-left:1px solid #b5b5b5; margin-bottom:15px;}
.contacts .btn{height:27px; background:url(../i/send_btn.gif) repeat-x; color:#fff; font:bold 12px Arial, Helvetica, sans-serif; padding:0 20px; text-transform:uppercase; box-shadow:0 1px 3px #a5a5a5;}
.contacts .btn:hover{background-position:0 -27px;}
/* partners */
.partners{padding-top:10px;}
.partners .item{overflow:hidden; padding-left:1px; border-bottom:1px solid #e9e9e9; padding-bottom:25px; margin-bottom:25px;}
.partners .image{width:205px; height:94px; box-shadow:0 1px 1px #8c8a8a; border-top:1px solid #e4e4e4; float:left; margin:5px 20px 0 0; overflow:hidden;}
.partners .image .mid{width:205px; height:94px; display:table-cell; vertical-align:middle; text-align:center;}
.partners h2{margin-bottom:10px;}
.partners p{margin-bottom:12px;}
.partners .link{padding-right:16px; font-weight:bold; background:url(../i/partners_ico.gif) no-repeat 100% 4px;}
/* product */
.product{padding-top:5px; margin-bottom:20px;}
.product .images{width:298px; float:left; margin:5px 20px 0 0;}
.product .image{width:292px; height:339px; box-shadow:0 1px 1px #8c8a8a; border-top:1px solid #e4e4e4; float:left; overflow:hidden; margin-bottom:10px;}
.product .image .mid{width:292px; height:339px; display:table-cell; vertical-align:middle; text-align:center;}
.product .thumbs{height:69px; margin-left:-4px;}
.product .thumbs li{width:70px; height:69px; box-shadow:0 1px 1px #8c8a8a; border-top:1px solid #e4e4e4; float:left; overflow:hidden; margin-left:4px;}
.product .thumbs a{width:70px; height:69px; display:block; position:relative;}
.product .thumbs span{position:absolute; width:73px; height:71px; background:url(../i/product_frame.gif) no-repeat; left:-1px; top:-1px; display:none;}
.product .thumbs a:hover span, .product .thumbs .current span{display:block;}
.product .btn{height:27px; background:url(../i/send_btn.gif) repeat-x; color:#fff; font:bold 12px Arial, Helvetica, sans-serif; padding:0 15px; text-transform:uppercase; box-shadow:0 1px 3px #a5a5a5; float:left; margin-bottom:3px; text-decoration:none; line-height:27px;}
.product .btn span{padding-right:25px; background:url(../i/btn_arr.png) no-repeat 100% 1px;}
.product .btn:hover{background-position:0 -27px;}
.product .ad-gallery{width:300px;}
.product .ad-gallery .ad-image-wrapper{height:307px; border:1px solid #d9d9d9; width:auto!important;}
.product .ad-gallery .ad-forward{display:none;}
.product .ad-gallery .ad-image-wrapper .ad-prev, .product .ad-gallery .ad-image-wrapper .ad-next{display:none;}
.product .ad-gallery .ad-thumbs ul{margin:0 -4px; width:304px!important;}
.product .ad-gallery .ad-thumbs li{margin-left:4px; margin-bottom:4px; padding:0;}
.product .ad-gallery .ad-thumbs li a img{border:1px solid #CCC;}
.product .ad-gallery .ad-thumbs li a.ad-active img{border:1px solid #35bef7;}
.ad-image { cursor: pointer; }
/* catalogue */
.catalogue{margin-left:-7px;}
.catalogue .item{box-shadow:0 1px 1px #8c8a8a; border-top:1px solid #e4e4e4; float:left; width:235px; margin:0 0 19px 7px; position:relative; padding-bottom:35px; border-radius:1px 1px 0 0;}
.catalogue .image{height:127px; background:#f3f3f4; text-align:center;}
.catalogue .text{padding:15px 20px 0 20px; height:140px; overflow:hidden;}
.catalogue .text h4{text-transform:none; font-size:15px;}
.catalogue .text p{font-size:11px; line-height:normal;}
.catalogue .btn{font-size:11px; font-weight:bold; text-decoration:none; padding-right:17px; background:url(../i/catalogue_arr.gif) no-repeat 100% 1px; position:absolute; left:20px; bottom:15px;}
/* intro */
.intro{padding-top:5px; margin-bottom:20px;}
.intro .image{width:205px; height:94px; box-shadow:0 1px 1px #8c8a8a; border-top:1px solid #e4e4e4; float:left; overflow:hidden; margin:5px 20px 10px 0;}
.intro .image .mid{width:205px; height:94px; display:table-cell; vertical-align:middle; text-align:center;}
/* category */
.category{margin-left:-7px;}
.category .item{width:195px; padding:20px; position:relative; box-shadow:0 1px 1px #8c8a8a; border-top:1px solid #e4e4e4; float:left; margin:0 0 19px 7px; position:relative; border-radius:1px 1px 0 0;}
.category .image{height:154px; text-align:center; margin-bottom:15px;}
.category h4{text-transform:none; font-size:13px; line-height:18px; margin-bottom:5px;}
.category p{font-size:11px; line-height:normal; font-weight:bold; color:#000; margin:0;}
.category p strong{display:block;}
.category .new{width:79px; height:79px; position:absolute; right:0; top:-1px; background:url(../i/new.png) no-repeat;}

.index .content{margin-left:0;}
.index .content h1{font-size:30px; line-height:30px; margin-bottom:30px;}
.abt{width:460px; float:left;}
.abt p{font-size:14px; line-height:20px;}
.abt a{font-size:13px;}
.nws{width:465px; float:right; margin-left:-42px;}
.nws ul{width:190px; margin-left:42px; float:left;}
.nws h5{font-size:11px; text-transform:none; color:#7b7b7b; margin-bottom:3px; font-weight:normal;}

/* popular */
.popular .head{overflow:hidden; padding-bottom:15px;}
.popular .head h3{font:22px/22px Century Gothic, Arial, Helvetica, sans-serif; color:#002058; float:left; margin-right:18px;}
.popular .head ul{margin-top:9px;}
.popular .head li{float:left; margin-right:6px; height:10px; overflow:hidden;}
.popular .head a{padding:10px 0 0 0; float:left; width:10px; background:url(../i/pagination_bgr.gif) no-repeat; overflow:hidden;}
.popular .head .current a{background-position:0 -10px;}
.popular .head a:hover{background-position:0 -20px;}
.popular .itm{padding:10px 16px 10px 17px; position:relative; box-shadow:0 1px 1px #8c8a8a; border-top:1px solid #e4e4e4; float:left; margin:0 0 19px 7px; position:relative; border-radius:1px 1px 0 0;}
.popular .image{height:150px; text-align:center;}
.popular .image .mid{width:197px; height:150px; display:table-cell; vertical-align:middle; text-align:center;}
.popular h3{font-size:14px; line-height:18px; margin-bottom:5px; font-weight:bold; color:#000;}
.popular h4{text-transform:none; font-size:12px; line-height:18px;}
.popular .new{width:79px; height:79px; position:absolute; right:0; top:-1px; background:url(../i/new.png) no-repeat;}
.popular .slides_container{width:962px; height:130px; margin-left:-6px;}
.popular .slides_container .itm{width:200px; height:100px; display:block;}

/* map */
.map .head{overflow:hidden; padding-bottom:15px;}
.map .head h3{font:22px/22px Century Gothic, Arial, Helvetica, sans-serif; color:#002058; float:left; margin-right:18px;}
.map .head ul{margin-top:9px;}
.map .head li{float:left; margin-right:6px; height:10px; overflow:hidden;}
.map .head a{padding:10px 0 0 0; float:left; width:10px; background:url(../i/pagination_bgr.gif) no-repeat; overflow:hidden;}
.map .head a:hover{background-position:0 -20px;}


/* SIDEBAR */
.sidebar{float:left; width:201px; padding-top:5px;}
.sidenav{border-top:1px solid #e6e6e6; margin-bottom:20px;}
.sidenav li{padding:10px 25px 10px 0; border-bottom:1px solid #e6e6e6;}
.sidenav a{font-size:11px; font-weight:bold; text-transform:uppercase; color:#3d74bf; text-decoration:underline;}
.sidenav a:hover{color:#002058;}
.sidenav .current{color:#002058;}
.sidenav ul{padding-top:7px;}
.sidenav ul li{border:none; padding:7px 0;}
.sidenav ul a{text-transform:none; color:#21a9cf; text-decoration:underline; font-size:12px;}
.sidenav ul a:hover{text-decoration:none;}
.sidenav ul ul li{padding-left:14px; background:url(../i/sidenav_arr.gif) no-repeat 0 11px;}
.sidenav ul ul a{font-size:11px; font-weight:normal;}
.sidenav ul .current{color:#000;}
.sidenav .open{padding:10px 0 0 0;}

/* novelty */
.novelty{margin-bottom:20px;}
.novelty h3{font-size:12px; font-weight:bold; color:#fff; text-transform:uppercase; text-align:center; background:url(../i/novelty_title.gif) repeat-x; height:27px; line-height:26px; margin:0;}
.novelty .body{padding:0 18px 18px 18px; box-shadow:0 1px 1px #8c8a8a;}
.novelty .image{text-align:center; padding:20px 0;}
.novelty h4{font:bold 13px/18px Arial, Helvetica, sans-serif; text-transform:none; margin-bottom:5px;}
.novelty p{font-size:11px; font-weight:bold; color:#000;}

/* side_news */
.side_news li{margin-bottom:20px;}
.side_news h5{font:11px Arial, Helvetica, sans-serif; color:#7b7b7b; margin-bottom:3px; text-transform:none;}
.side_news p{line-height:18px;}

/* FOOTER */
.footer{min-width:1000px; margin:0 auto; text-align:left; height:212px; margin-top:-212px; position:relative; background:url(../i/footer_bg.png) repeat-x; color: #fff;}
.footer .indent{padding-top:20px;}
.footer table{width:100%;}
.footer td{padding:0 20px; border-left: none;}
.footer .info{padding-left:0; border:none;}
.footer .info li{font-size:12px; color:#fff; margin-bottom:3px;}
.footer .info .copy{margin-bottom:10px; color:#fff;}
.footer .info .copy a{color:#fff; font-weight:bold;}
.footer .info .phn{color:#fff; font-size:28px; padding-top:7px;}
.footer .info .phn span{color:#fff; font-size:13px; float:left; margin:4px 5px 0 0;}
.footer .nav li{font-size:12px; margin-bottom:10px;}
.footer .nav a{color:#fff;}
.footer .nav .current{color:#fff;font-weight:bold;}
